Subject: Re: [PATCH v2 0/3] Changed path filter hash fix and version bump

From: Junio C Hamano <[email-masked]>
Date: Sat, 03 Jun 2023 11:24:47 +0900

Junio C Hamano <[email-masked]> writes:

> Jonathan Tan <[email-masked]> writes:
>
>> Here's a new version. With this, Git can function with both version
>> 1 (incorrect murmur3) and version 2 (correct murmur3) changed path
>> filters, but not at the same time: the user can set a config variable to
>> choose which one, and Git will ignore existing changed path filters of
>> the wrong version (and always write the version that the config variable
>> says).

Seems to break t4216 when merged to 'seen' to replace the previous
round.  Could you take a look?